m_initengine
m_maxconntimeout
MCVE Functions
PHP Manual

# m_iscommadelimited

Checks to see if response is comma delimited

### Description

int m_iscommadelimited ( resource `$conn` , int `$identifier` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine.

`identifier`

### Return Values